dataModelsUsingProperty:
  Account: '[Account](https://github.com/smart-data-models/dataModel.Hl7/tree/master/Account)'
  AgriParcelOperation: '[AgriParcelOperation](https://github.com/smart-data-models/dataModel.Agrifood/tree/master/AgriParcelOperation)'
  Alarm: '[Alarm](https://github.com/smart-data-models/dataModel.OCF/tree/master/Alarm)'
  Battery: '[Battery](https://github.com/smart-data-models/dataModel.Battery/tree/master/Battery)'
  BikeHireDockingStation: '[BikeHireDockingStation](https://github.com/smart-data-models/dataModel.Transportation/tree/master/BikeHireDockingStation)'
  BuildingOperation: '[BuildingOperation](https://github.com/smart-data-models/dataModel.Building/tree/master/BuildingOperation)'
  CircuitBreaker: '[CircuitBreaker](https://github.com/smart-data-models/dataModel.OCF/tree/master/CircuitBreaker)'
  Citation: '[Citation](https://github.com/smart-data-models/dataModel.Hl7/tree/master/Citation)'
  Claim: '[Claim](https://github.com/smart-data-models/dataModel.Hl7/tree/master/Claim)'
  Complaint: '[Complaint](https://github.com/smart-data-models/dataModel.CallComplaints/tree/master/Complaint)'
  DeviceOperation: '[DeviceOperation](https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation)'
  DistributionDCAT-AP: '[DistributionDCAT-AP](https://github.com/smart-data-models/dataModel.DCAT-AP/tree/master/DistributionDCAT-AP)'
  EVChargingStation: '[EVChargingStation](https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation)'
  GreenEnergyGenerator: '[GreenEnergyGenerator](https://github.com/smart-data-models/dataModel.GreenEnergy/tree/master/GreenEnergyGenerator)'
  ITTests: '[ITTests](https://github.com/smart-data-models/dataModel.IT/tree/master/ITTests)'
  Immunization: '[Immunization](https://github.com/smart-data-models/dataModel.Hl7/tree/master/Immunization)'
  Inverter: '[Inverter](https://github.com/smart-data-models/dataModel.OCF/tree/master/Inverter)'
  ManufacturingMachine: '[ManufacturingMachine](https://github.com/smart-data-models/dataModel.ManufacturingMachine/tree/master/ManufacturingMachine)'
  ManufacturingMachineOperation: '[ManufacturingMachineOperation](https://github.com/smart-data-models/dataModel.ManufacturingMachine/tree/master/ManufacturingMachineOperation)'
  Medication: '[Medication](https://github.com/smart-data-models/dataModel.Hl7/tree/master/Medication)'
  MedicationAdministration: '[MedicationAdministration](https://github.com/smart-data-models/dataModel.Hl7/tree/master/MedicationAdministration)'
  OffStreetParking: '[OffStreetParking](https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking)'
  Open311_ServiceRequest: '[Open311_ServiceRequest](https://github.com/smart-data-models/dataModel.IssueTracking/tree/master/Open311_ServiceRequest)'
  Pallet: '[Pallet](https://github.com/smart-data-models/dataModel.RoboticIndustrialActivities/tree/master/Pallet)'
  ParkingSpot: '[ParkingSpot](https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot)'
  Piece: '[Piece](https://github.com/smart-data-models/dataModel.RoboticIndustrialActivities/tree/master/Piece)'
  Pipe: '[Pipe](https://github.com/smart-data-models/dataModel.WaterDistributionManagementEPANET/tree/master/Pipe)'
  PublicService: '[PublicService](https://github.com/smart-data-models/dataModel.CPSV-AP/tree/master/PublicService)'
  Pump: '[Pump](https://github.com/smart-data-models/dataModel.WaterDistributionManagementEPANET/tree/master/Pump)'
  RoadAccident: '[RoadAccident](https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadAccident)'
  RoadSegment: '[RoadSegment](https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment)'
  Streetlight: '[Streetlight](https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight)'
  Valve: '[Valve](https://github.com/smart-data-models/dataModel.WaterDistributionManagementEPANET/tree/master/Valve)'
  WasteContainer: '[WasteContainer](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainer)'
  mediaSource: '[mediaSource](https://github.com/smart-data-models/dataModel.OCF/tree/master/mediaSource)'
  service_requests: '[service_requests](https://github.com/smart-data-models/dataModel.IssueTracking/tree/master/service_requests)'
description: Status of the Road Accident
property: status
type: string
